
.page-container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.page-container > div {
padding-top:10px;
}
.paginate-ctn{
    display: flex;
}
.page{
  color:rgb(60,179,113);
  cursor:pointer;
  
  font-size:16px;
  text-align:center;
  padding-left:10px;
  padding-right:10px;
  padding-top:9px;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  margin:5px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
   text-decoration: none;
}

.page:hover{
  text-decoration: none;
  background:rgb(60,179,113);
  color:#FFF;
}
.page:hover a {
  text-decoration: none;
  color:#FFF;
}

.activated{
  background:rgb(60,179,113);
  color:#FFF;
}